nono85

Impossible De Passer En 4.3.3

Messages recommandés

Bonjour, j'ai un iphone 3gs que 1 ami ma donner.

Impossible de le passer en 4.3.3.

Je veux le passer en 4.3.3 pour le desimlocker pour être bouygue telecom.

Sauf erreur 3194 sur itunes.

J'ai beau utiliser umbrella impossible , même avec fichier host modifier ou alors me suis louper.

J'aimerais votre avis car la sa me soul

ps: l'iphone est d'origine

edit: Bon ben j'ai installer le baseband ipad1 .

Modifié par nono85

Partager ce message


Lien vers message
Partager sur d'autres sites

Salut

Alors faut savoir une chose... Depuis le 4.3.5, il est quasi impossible de restaurer en version antérieur car la manière dont iTunes check n'est plus la même.

Alors même si tu es encore en 4.3.3, tu peux essayer tout ce que tu veux, sans ton SHSH tu es dans l'obligation de passer au firmware récent. J'en ai fait les frais avec un iPhone 4 en 4.2.1, que je voulais simplement restaurer, et au final malgré Tinyumbrella, malgré la modification du host, le seul moyen a été de restaurer en version récente 4.3.5

Tu peux tenter iDeviceRestoring qui permet de restaurer un iDevice sans passer par iTunes (sous linux), j'ai tenté mais beaucoup d'erreur lors de la compilation donc...

Partager ce message


Lien vers message
Partager sur d'autres sites
Bonjour, j'ai un iphone 3gs que 1 ami ma donner.

Impossible de le passer en 4.3.3.

Je veux le passer en 4.3.3 pour le desimlocker pour être bouygue telecom.

Sauf erreur 3194 sur itunes.

J'ai beau utiliser umbrella impossible , même avec fichier host modifier ou alors me suis louper.

J'aimerais votre avis car la sa me soul

ps: l'iphone est d'origine

edit: Bon ben j'ai installer le baseband ipad1 .

Si quand tu fait "Sauvegarder SHSH" avec tinyumbrella, tu ne voit pas la version du firmware ou tu veut aller, tu peut te brosser :ok:

Partager ce message


Lien vers message
Partager sur d'autres sites

J'ai installer le baseband ipad1 , donc je suis rester en 4.1

Dommage que avec ce baseband , je ne peux passer en 4.3.5 ou autre et que le gps ne fonctionne pas , pas le choix.

J'ai juste le shsh du 4.1 et 4.3.5

Modifié par nono85

Partager ce message


Lien vers message
Partager sur d'autres sites

Tu peux restaurer en 4.3.5 avec un baseband iPad, c'est juste que le Baseband iPad ne sera pas downgradé. Fait une MAJ en 4.3.5 officiel avec le serveur Tiny activé.

Partager ce message


Lien vers message
Partager sur d'autres sites

Je peux jailbreaker en 4.3.5? et surtout le desimlocker?

Partager ce message


Lien vers message
Partager sur d'autres sites

Créer un compte ou se connecter pour commenter

Vous devez être membre afin de pouvoir déposer un commentaire

Créer un compte

Créez un compte sur notre communauté. C’est facile !

Créer un nouveau compte

Se connecter

Vous avez déjà un compte ? Connectez-vous ici.

Connectez-vous maintenant